[@rxap/forms](../wiki/globals) / disableControl

# Function: disableControl()

> **disableControl**\<`T`\>(`control`, `disabled`, `opts`?): `void`

Defined in: [packages/angular/forms/src/lib/control-actions.ts:102](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/control-actions.ts#L102)

## Type Parameters

• **T**

## Parameters

### control

[`AbstractControl`](../wiki/Interface.AbstractControl)\<`T`\>

### disabled

`boolean`

### opts?

[`ControlOptions`](../wiki/Interface.ControlOptions)

## Returns

`void`
